package holo.bolt.world.map.tile;

import holo.bolt.entity.Entity;
import holo.bolt.render.Render;
import holo.bolt.render.TileRender;

public class TileBrick extends Tile
{
	public TileBrick(float[] position)
	{
		super(position);
	}

	@Override
	public int getTileID()
	{
		return 1;
	}

	@Override
	public boolean collidable()
	{
		return true;
	}

	@Override
	public Render getRenderer()
	{
		return new TileRender(this);
	}

	@Override
	public String textureLoc()
	{
		return "res/Brick.png";
	}

	@Override
	public void onCollideWithEntity(Entity entity)
	{
		
	}
}
